# KHRDepthImages (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl
Class KHRDepthImages

    java.lang.Object
      org.lwjgl.opencl.KHRDepthImages

    public final class KHRDepthImages

extends java.lang.Object

Field Summary
`static int` `CL_DEPTH` cl_channel_order

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CL_DEPTH

    public static final int CL_DEPTH

  cl_channel_order

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.